Subject: Re: [PATCH v1 net-next 00/15] udp: Retire UDP-Lite.

From: Florian Westphal <[email-masked]>
Date: Wed, 4 Mar 2026 20:53:29 +0100

Kuniyuki Iwashima <[email-masked]> wrote:
> In 2023, syzbot found a null-ptr-deref bug triggered when UDP-Lite
> attempted to charge an skb after the total memory usage for UDP-Lite
> _and_ UDP exceeded a system-wide threshold, net.ipv4.udp_mem[1].

Thanks, I think removal makes sense.

I'll followup with NF_CT_PROTO_UDPLITE removal once this has been merged.